prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hash_function_defaults
Description: Abseil hash_function_defaults library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_container_common = 20260107, absl_cord = 20260107, absl_hash = 20260107, absl_strings = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
